{
    "paths": {},
    "uuids": [
        "1ddeOhy99DbLdFX+X4F34g",
        "35H10nPI1G2Zz7DJGMqo+G",
        "36KX2xe59BSKt0yN5jBfdj",
        "a72x4gUy1OcJYt8exiJB1e",
        "cdNrhZkN1I4JhFDW+Xz5iw",
        "ecpdLyjvZBwrvm+cedCcQy"
    ],
    "scenes": {
        "db://assets/TestＤome.fire": "a72x4gUy1OcJYt8exiJB1e"
    },
    "redirect": [
        "ecpdLyjvZBwrvm+cedCcQy",
        0
    ],
    "deps": [
        "internal"
    ],
    "packs": {
        "04fc74a64": [
            "1ddeOhy99DbLdFX+X4F34g",
            "36KX2xe59BSKt0yN5jBfdj"
        ],
        "058a477c3": [
            "35H10nPI1G2Zz7DJGMqo+G",
            "a72x4gUy1OcJYt8exiJB1e",
            "cdNrhZkN1I4JhFDW+Xz5iw"
        ]
    },
    "name": "main",
    "importBase": "import",
    "nativeBase": "native",
    "debug": true,
    "isZip": false,
    "encrypted": false
}